/* Flexnav Base Styles */
body.one-page {
    padding-top: 70px; }

  .flexnav {
    overflow: visible; }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;
      background-color: transparent;
      overflow: visible;
      width: 15.1%; 
	  padding: 0 0 0 0em;
   	  margin-right: 1.3em;
      }
    .flexnav li a {
      border-left: 0px solid #acaca1;
      border-bottom: none; }
    .flexnav li > ul {
      position: absolute;
      top: auto;
      left: 0; }
      .flexnav li > ul li {
        width: 100%; }
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li a {
      border-bottom: none; }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

	.menu-button .touch-button, .flexnav .touch-button {
		width: 30px;
	}
	.menu-button .touch-button .navicon, .flexnav .touch-button .navicon {
      	top: 0.5em;
    }


  .menu-button {
    display: none; } 
    
    
    